Perl6ish

Errors

Perl6ish-0.02 has the following 2 errors.

CategoryError
missing_prereqsAcme-Dot,Perl6-Say,Sub-Uplevel,autobox
use_warningsPerl6ish::String, Perl6ish::Hash, Perl6ish::Syntax::DotMethod, Perl6ish::Syntax::constant, Perl6ish::Array, Perl6ish::Autobox